---
lang: en
title: 'API docs: rest-explorer.restexplorerbindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/rest-explorer
permalink: /doc/en/lb4/apidocs.rest-explorer.restexplorerbindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest-explorer](./rest-explorer.md) &gt; [RestExplorerBindings](./rest-explorer.restexplorerbindings.md)

## RestExplorerBindings namespace

Binding keys used by this component.

**Signature:**

```typescript
export declare namespace RestExplorerBindings 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [COMPONENT](./rest-explorer.restexplorerbindings.component.md) | Binding key for RestExplorerComponent |
|  [CONFIG](./rest-explorer.restexplorerbindings.config.md) | <p>Binding key for configuration of RestExplorerComponent.</p><p>We recommend <code>ctx.configure(RestExplorerBindings.COMPONENT)</code> to be used instead of <code>ctx.bind(RestExplorerBindings.CONFIG)</code>.</p> |


